Subject: NEW DTUV SUBROUTINE

From: [email-masked] (Steve Bougher x4900)
Date: Fri, 26 Jan 1996 16:33:27 +0700

Dear Ben,

	How is everything at NCAR? Folks here are excited about Galileo
and prospects for future Mars missions. However, federal budgets are
very thin; we are scratching like you all in the terrestrial community.
What about NCAR and HAO in particular?

	The weather in Tucson is superb this time of year ......65-70 F
days and near freezing nights. We hike the lower altitudes this time of
year. Skiing occurs up North near Flagstaff.

	I am busy working on the development of a Jupiter TIGCM model.
I am adapting the tgcm8 version of the code, with upgrades as needed.
Seems that I spoke with Cicely once and she said she had upgraded the
DTUV routine (cleaner and easier to modify). I have a hardcopy but not
an electronic copy of the source code. Can you find it for me so I can
adapt it to the JTGCM ? Thanks a bunch.

--Steve Bougher
  (520)-621-4900